msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 14:58+0100\n"
"PO-Revision-Date: 2025-10-25 00:26+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/"
"hades_revisited/signs_lib/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.3\n"

#: mods/hades_signs/init.lua:459
msgid "Write"
msgstr "Schreiben"

#: mods/hades_signs/init.lua:519
msgid "@1 (owned by @2)"
msgstr "@1 (Eigentum von @2)"

#: mods/hades_signs/init.lua:680
msgid "Wooden Sign"
msgstr "Holzschild"

#. ~ Sign tooltip
#: mods/hades_signs/init.lua:682 mods/hades_signs/init.lua:863
msgid "Write text on it"
msgstr "Schreiben Sie Text darauf"

#: mods/hades_signs/init.lua:715
msgid "Standing Wooden Sign"
msgstr "Stehendes Holzschild"

#: mods/hades_signs/init.lua:747
msgid "Hanging Wooden Sign"
msgstr "Hängendes Holzschild"

#: mods/hades_signs/init.lua:787
msgid "Can edit all locked signs"
msgstr "Kann alle abgeschlossenen Schilder beschreiben"

#: mods/hades_signs/init.lua:796
msgid "Locked Wooden Sign"
msgstr "Abgeschlossenes Holzschild"

#. ~ Tooltip of locked sign, indicates that it will be owned by the player who placed it
#: mods/hades_signs/init.lua:798
msgid "Write text on it, owned by placer"
msgstr "Schreiben Sie Text darauf, gehört dem Platzierer"

#: mods/hades_signs/init.lua:832
msgid "You can’t write on this sign, you don’t own it!"
msgstr "Sie können auf dieses Schild nicht schreiben, es gehört Ihnen nicht!"

#: mods/hades_signs/init.lua:858
msgid "Dark Green Steel Sign"
msgstr "Dunkelgrünes Stahlschild"

#: mods/hades_signs/init.lua:858
msgid "Yellow Steel Sign"
msgstr "Gelbes Stahlschild"

#: mods/hades_signs/init.lua:858
msgid "Red Steel Sign"
msgstr "Rotes Stahlschild"

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Red Border"
msgstr "Weißes Stahlschild mit rotem Rand"

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Black Border"
msgstr "Weißes Stahlschild mit schwarzem Rand"
